<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ecf1f3</color><!--#3F51B5-->
    <color name="colorPrimaryDark">#000000</color><!--#303F9F-->
    <color name="colorAccent">#ecf1f3</color><!--#FF4081-->

    <color name="hf_background">#f3f7f8</color>

    <color name="hf_blue">#55a8fd</color>
    <color name="hf_blue02">#6688fc</color>
    <color name="hf_blue02_77">#776688fc</color>
    <color name="hf_blue03">#5579fd</color>
    <color name="hf_blue04">#6e8fff</color>
    <color name="hf_blue04_e6">#e66e8fff</color>
    <color name="hf_blue05">#94abfd</color>

    <color name="hf_olive_green01">#4c7b78</color>
    <color name="hf_olive_green02">#eaf9f7</color>
    <color name="hf_olive_green03">#bfe0dc</color>

    <color name="hf_orange01">#d6745d</color>
    <color name="hf_orange02">#ffeee5</color>
    <color name="hf_orange03">#facabf</color>

    <color name="hf_green">#62e055</color>
    <color name="hf_purple">#8754fb</color>
    <color name="hf_darkgrey">#37383b</color>

    <color name="hf_white01">#f8f8f8</color>
    <color name="hf_white01_76">#76f8f8f8</color>

    <color name="hf_grey01">#313235</color>
    <color name="hf_grey02">#4a4b51</color>
    <color name="hf_grey03">#9899a0</color>
    <color name="hf_grey04">#b2b5bb</color>
    <color name="hf_grey05">#cacbd1</color>
    <color name="hf_grey06">#dee1e7</color>
    <color name="hf_grey07">#edeff3</color>
    <color name="hf_grey08">#ecf1f3</color>
    <color name="hf_grey09">#cbccd2</color>
    <color name="hf_grey10">#d2d3d5</color>
    <color name="hf_grey11">#e5e7eb</color>
    <color name="hf_grey12">#9b9b9d</color>
    <color name="hf_grey13">#fbfbfd</color>
    <color name="hf_grey14">#d3d4d8</color>
    <color name="hf_grey15">#606369</color>
    <color name="hf_grey16">#eef2f3</color>
    <color name="hf_grey17">#dee4e5</color>
    <color name="hf_grey18">#989a9f</color>
    <color name="hf_grey19">#f3f7f8</color>
    <color name="hf_grey20">#e5e5e5</color>
    <color name="hf_grey21">#ecf2f3</color>
    <color name="hf_grey22">#dadedf</color>
    <color name="hf_grey23">#e9e9e9</color>
    <color name="hf_grey24">#bec0c6</color>
    <color name="hf_grey25">#f1f5f7</color>
    <color name="hf_grey26">#b5b7bf</color>
    <color name="hf_grey27">#e8e9ea</color>
    <color name="hf_grey28">#dde0e6</color>
    <color name="hf_grey29">#6d6f74</color>
    <color name="hf_grey30">#f7fafa</color>
    <color name="hf_grey31">#d7d9e0</color>
    <color name="hf_grey32">#dde5e7</color>

    <color name="hf_green01">#a7f076</color>
    <color name="hf_green02">#d3f7ba</color>
    <color name="hf_green03">#62e055</color>
    <color name="hf_green04">#6dd252</color>
    <color name="hf_green05">#73d659</color>
    <color name="hf_green06">#6dd252</color>

    <color name="hf_red01">#fb7150</color>
    <color name="hf_red02">#fdb8a7</color>
    <color name="hf_red03">#f26746</color>
    <color name="hf_red04">#f9af9d</color>
    <color name="hf_red05">#f45f3c</color>
    <color name="hf_red06">#f65922</color>
    <color name="hf_red07">#ff7b5d</color>
    <color name="hf_red08">#ff876c</color>
    <color name="hf_red09">#ff7b5d</color>
    <color name="hf_red10">#ff7d62</color>


    <color name="hf_yellow01">#ffe25c</color>
    <color name="hf_yellow02">#fff0ad</color>
    <color name="hf_yellow03">#ffbc3c</color>
    <color name="hf_yellow04">#fabb35</color>
    <color name="hf_yellow05">#fecc61</color>
    <color name="hf_yellow06">#fabb35</color>

    <color name="hf_black_37">#37383b</color>
    <color name="hf_grey_a5">#a5a7ac</color>
    <color name="hf_red_a5">#f26746</color>

    <color name="white">#ffffff</color>
    <color name="white_77">#77ffffff</color>

    <color name="black">#000000</color>
    <color name="black_b4">#b4000000</color>
    <color name="black_7b">#7b000000</color>
    <color name="black_4c">#4c000000</color>

    <color name="task_list_tasks_bg">#efeff2</color>
    <color name="task_list_today_bg">#00efeff2</color>

    <color name="gray">#e4e5ea</color>
    <color name="gray_31">#313235</color>
    <color name="gray_59">#595959</color>
    <color name="gray_8e">#8e8e8e</color>
    <color name="gray_99">#999999</color>
    <color name="gray_b4">#b4e4e5ea</color>
    <color name="gray_c8">#c8c8c8</color>
    <color name="gray_cc">#cce4e5ea</color>
    <color name="gray_d5">#d5d5d5</color>
    <color name="gray_d8">#d8d8d8</color>
    <color name="gray_e2">#e2e2e2</color>
    <color name="gray_e5">#e5e5e5</color>
    <color name="gray_e6">#e6e4e5ea</color>
    <color name="gray_ea">#eae9ed</color>
    <color name="gray_ef">#efeff3</color>
    <color name="gray_f0">#f0f1f4</color>
    <color name="gray_f2">#f2f2f2</color>
    <color name="gray_f5">#f5e4e5ea</color>
    <color name="gray_e6_7b">#7be6e6e6</color>

    <color name="line_dee1e7">#dee1e7</color>

    <color name="gray_unselected">#f5f5f9</color>
    <color name="green_selected">#13b3a9</color>

    <color name="e6e6e6_7b">#7be6e6e6</color>

    <color name="red_f1">#f1a4a4</color>
    <color name="red_d7">#d74e4e</color>
</resources>
